Subject: [Spridgets] A 1275 measurement?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 30 May 2020 19:51:28 -0400

--===============3013156719850657686==
	boundary="--_com.lge.email_1066691948138661"

----_com.lge.email_1066691948138661
   charset=utf-8
Content-Transfer-Encoding: 8bit

Anyone have a 1275 with a stock clutch on the flywheel attached to the engine?  I need the distance from the engine back plate to the pressure plate throw out bearing surface.  Or some may refer to it as the " stack height"?I am working on initial measurements to utilise an annular throwout bearing with a rib case transmission.  I do not have a stock flywheel to attach to the 1 engine I have sitting ( siezed presently) to get the measurement.Now the measurement does not need to be extremly accurate !   A fractional inch is perfect!!!  Developments on this project could be verrrry interesting...Thank you!ChuckSent from my LG Mobile
----_com.lge.email_1066691948138661
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Anyone have a 1275 with a stock clutch on the flywheel attached to the engine?&nbsp; I need the distance from the engine back plate to the pressure plate throw out bearing surface.&nbsp; Or some may refer to it as the " stack height"?</div><div dir="auto">I am working on initial measurements to utilise an annular throwout bearing with a rib case transmission.&nbsp; I do not have a stock flywheel to attach to the 1 engine I have sitting ( siezed presently) to get the measurement.</div><div dir="auto">Now the measurement does not need to be extremly accurate !&nbsp; &nbsp;A fractional inch is perfect!!!&nbsp;&nbsp;</div><div dir="auto">Developments on this project could be verrrry interesting...</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1066691948138661--

--===============3013156719850657686==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3013156719850657686==--